<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      data-namespace-typo3-fluid="true">

<f:layout name="TabbedBoxTwoColumns"/>

<f:section name="TabboxBefore">
    <f:cObject typoscriptObjectPath="lib.dynamicContent" data="{colPos: '0'}"/>
</f:section>

<f:section name="Heading">
    <f:cObject typoscriptObjectPath="lib.dynamicContent" data="{colPos: '1'}"/>
</f:section>

<f:section name="TabboxLeft">
    <f:cObject typoscriptObjectPath="lib.dynamicContent" data="{colPos: '2'}"/>
</f:section>

<f:section name="TabboxRight">
    <f:cObject typoscriptObjectPath="lib.dynamicContent" data="{colPos: '3'}"/>
</f:section>

<f:section name="TabboxAfter">
    <f:cObject typoscriptObjectPath="lib.dynamicContent" data="{colPos: '4'}"/>
</f:section>

</html>
